<div class="hero-image">
  <div class="logo-unal">
    
  </div>
  <div class="logo-license" (click)="license()">
    
    </div>
  <div>
    <h1>SIMULACIÓN DEL SECADO</h1>
    <p>EN PRODUCTOS AGRÍCOLAS!</p>
  </div>
  <div class="login-card" id="login">
 
    <button  mat-raised-button color="primary" id="tky-fab" (click)="openProductDialog()">Inicio</button>

  </div>

</div>